.po-img-container {

  height: 286px;
  border-radius: 24px;
  border: solid 2px #EF9004;

  background-position: center center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}

.po-properties-container {
  background-color: #F0ECEA;
  border: solid 1px #D9D9D9;
  border-radius: 24px;
  padding: 16px 24px;
}

.po-download-container {
  display: flex;
  justify-content: space-between;
  padding: 13px 16px;
  border-radius: 16px;
  border: solid 1px #D9D9D9;
}

.po-info-container a {
  text-decoration: none;
  color: #000000;
}



.archive-size-download {
  display: flex;
  gap: 10px;
}

.po-property-name-container {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.po-property-value-container {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.po-property-name {
  width: 40%;
  font-size: 14px;
}

.po-property-value {
  width: 60%;
  font-size: 14px;
}

.po-property {
  width: 100%;
  display: flex;
}

.po-info-container-title {
  color: #EF9004;
  margin-bottom: 6px;
}

.po-download-container-title {
  margin-bottom: 6px;
  color: #EF9004;
}

.archive-dowload-button {
  transition: all .3s;
}

.archive-dowload-button:hover {
  color: #EF9004;
}

.po-preview-text {
  font-size: 14px;
  height: 60px;
  overflow-y: auto !important;
}

@media (max-width: 992px) {
  .po-properties-container {
    padding: 8px 12px;
  }

  .po-property-name {
    font-size: 12px;
  }

  .po-property-value {
    font-size: 12px;
  }
}